C****************************************************************
C* 								*
C*								*
C*	DIGITAL EQUIPMENT CORPORATION ASSUMES NO RESPONSIBILITY *
C*	EITHER FOR THE CREATION OR FOR THE CLINICAL EFFICACY	*
C*	OF THIS PROGRAM. USERS MUST ASSUME FULL RESPONSIBILITY	*
C*	FOR ANY RESULTS OR DIAGNOSES OBTAINED FROM THE USE	*
C*	OF THIS PROGRAM. QUESTIONS ON THE EXECUTION OF THIS	*
C*	PROGRAM MUST BE REFERRED BACK TO THE ORIGINAL AUTHOR.	*
C*								*
C* AUTHOR:	SALLY FORSTER					*
C*		C/O DEPARTMENT OF NUCLEAR MEDICINE		*
C*		GUY'S HOSPITAL				*
C*		LONDON, ENGLAND					*
C*								*
C*		TEL: 01-407-7600 EXT 2583/4			*
C*								*
C****************************************************************
	SUBROUTINE PRNTXT
	IMPLICIT LOGICAL*1 (A)
	IMPLICIT INTEGER*2 (D-Z)
	COMMON/IN/NA,A(76),LP,ASEMIC,ASPACE
	REP = 6
	IF(LP.GT.NA)RETURN
	DO 10 I=LP,NA
	IF(A(I).EQ.ASEMIC)GOTO 20
	WRITE(REP,50)A(I)	!WAS 7
10	CONTINUE
	I=NA
20	LP=I+1
	RETURN
50	FORMAT(1H+,A1,$)
	END
